
html,body{
	margin-top: 0px;
	padding:0;
	background-color: #000000;
}


.bigHead{
	font-family: Georgia;
	font-size: 22pt;
	font-weight: bold;
	line-height:22pt;
	color: #BA0300;
}

.content{
	font-family: Arial;
	font-size: 10pt;
	line-height:16pt;
	color: #dddddd;
}

.content a{
	font-family: Arial;
	font-size: 10pt;
	line-height:16pt;
	color:#ffffff;
}

.footer{
	font-family: Georgia;
	font-size: 11px;
}


.tiny a{
	font-family: Arial;
	font-size: 8pt;
	line-height:11pt;
	color:#000000;
	text-decoration:none;
}

.tiny a:hover{
	font-family: Arial;
	font-size: 8pt;
	line-height:11pt;
	color:#000000;
	text-decoration:underline;
}

.bottom{
	font-family: Arial;
	font-size: 8pt;
	color:#000000;
}

.bottom a{
	font-family: Arial;
	font-size: 8pt;
	color:#000000;
	text-decoration:none;
}






